<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/layout_bottom"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_alignParentBottom="true"
    android:orientation="vertical"
    android:visibility="invisible"
    tools:visibility="visible">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:background="@drawable/bg_video_control"
        android:gravity="center_vertical">

        <ImageView
            android:id="@+id/volume"
            android:layout_width="28dp"
            android:layout_height="28dp"
            android:layout_marginLeft="7dp"
            android:padding="5dp"
            android:src="@drawable/ic_video_volume_on"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <ImageView
            android:id="@+id/fullscreen"
            android:layout_width="28dp"
            android:layout_height="28dp"
            android:layout_marginRight="7dp"
            android:padding="5dp"
            android:src="@drawable/ic_video_enter_full_screen"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/speedTv"
            style="@style/TextCaption1"
            android:layout_width="41dp"
            android:layout_height="30dp"
            android:layout_marginRight="7dp"
            android:text="@string/video_speed"
            android:gravity="center"
            android:textColor="@color/white"
            android:visibility="gone"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintRight_toLeftOf="@id/fullscreen"
            app:layout_constraintTop_toTopOf="parent"
            tools:visibility="visible" />

        <SeekBar
            android:id="@+id/progress"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@null"
            android:max="100"
            android:maxHeight="4dp"
            android:minHeight="4dp"
            android:paddingTop="8dp"
            android:paddingBottom="8dp"
            android:progressDrawable="@drawable/bg_game_detail_seekbar"
            android:thumb="@drawable/video_seek_thumb"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toRightOf="@id/current"
            app:layout_constraintRight_toLeftOf="@id/total"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/total"
            style="@style/game_detail_video_time_text"
            android:layout_marginRight="12dp"
            android:text="00:00"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintRight_toLeftOf="@id/speedTv"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/current"
            style="@style/game_detail_video_time_text"
            android:layout_marginLeft="12dp"
            android:text="00:00"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toRightOf="@id/volume"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <com.gh.gamecenter.common.view.NavigationBarView
        android:id="@+id/navigationView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/black_alpha_60"
        android:visibility="gone" />

</LinearLayout>
